.modular-row.callout:nth-of-type(4n){
	background:#fff;
}
.modular-row.callout:nth-of-type(4n+3){
	background:#f6f6f6;
}

dt{
	font-weight:600;
	color: #1f3134;
}

@media only all and (min-width: 48em){
	dt {
	  float: left;
	  clear: both;
	  width: 14em;
		position: relative;
	}
	dd {
	  margin-left:15em;
	}

	dd:after {
	    content: '';
	    display: block;
	    clear: both;
	}
}

@media only all and (max-width: 47.938em){

}


#header h1{
	margin:0;
	text-align: left;
	font-size: 2rem;
	font-family: "Montserrat", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
	letter-spacing: 0.05em;
}

#header{
	background:#ff0000;
}

#header h1 a,#header h1 a:hover{
	color:#ffffff;
}

.home #body h1{
	font-size:4rem;
	letter-spacing:0.05em;
}
.home #body h1+p{
	font-size:1.3rem;
	line-height: 120%;
	font-family: "Muli", "Helvetica", "Tahoma", "Geneva", "Arial", sans-serif;
  letter-spacing: -0.03rem;
  font-weight: 400;
	text-align:center;
}

#body p{
	text-align:justify;
}

#body .aligncenter {
    display: block;
    margin: 0 auto;
}
#body .alignright { float: right;
	max-width:40%;
	margin: 2rem 0 2rem 2rem;
}
#body .alignleft {
	max-width:40%;
	float: left;
	margin: 2rem 2rem 2rem 0;
}
#body .clearfix:before{
  content: " ";
  display: table;
}
#body .clearfix:after {
	content: " ";
	display: table;
	clear: both;
}

#chapter #body-inner{
	max-width:inherit;
	padding-bottom: 0;
}
#chapter {
    display: block;
    height: inherit;
    padding: 0;
}
#body footer{
	border-top: 4px solid #F0F2F4;
}

#body img{
	margin: unset;
}